<?php
/**
 * The template to display main.
 *
 * This template can be overridden by copying it to
 * your-child-theme/views/main/index.php.
 *
 * @package MadeByAura\Prime
 * @author  MadeByAura.com
 *
 * @param array $args
 */

namespace MadeByAura\Prime;

defined( 'ABSPATH' ) || die();

Base::view( 'views/main/open' );
Base::view( 'views/main/content' );
Base::view( 'views/main/close' );
